<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Node Js</title>
</head>
<body>
<h1> May Node and Express be with you. </h1>
<form action="/create" method="post">
    <input type="text" name="name" placeholder="Enter Name">
    <input type="text" name="quote" placeholder="Enter Quote">
    <input type="submit" value="Submit">
</form>
</body>
</html>